## pysurfer 0.3%2Bgit15-gae6cbb1

=== debian/changelog ===
pysurfer (0.3+git15-gae6cbb1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing dependency on python-matplotlib, thanks to Jakub Wilk
   (closes: #684754).

 -- David Prévot <taffit@debian.org>  Fri, 24 Aug 2012 21:41:16 -0400

pysurfer (0.3+git15-gae6cbb1-1) unstable; urgency=low

  [ Michael Hanke ]
  * New upstream snapshot.
  * Add mencoder as a recommended package. Required by
    animate().

  [ Yaroslav Halchenko ]
  * Specify minimal python version as 2.6

 -- Michael Hanke <mih@debian.org>  Mon, 04 Jun 2012 12:42:02 +0200

pysurfer (0.2+git29-g3a98681-1) unstable; urgency=low

  * Update to recent upstream snapshot (Closes: #641345).
  * Bump Standards-Version to 3.9.3, no changes necessary.

 -- Michael Hanke <mih@debian.org>  Wed, 18 Apr 2012 12:38:01 +0200

pysurfer (0.1+git21-g55debc4-1) UNRELEASED; urgency=low

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Mon, 12 Sep 2011 20:13:01 +0200
