=== debian/changelog ===
pysurfer (0.5-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control
    - depend on python-pil as primary to python-imaging
    - boost policy to 3.9.6
    - added matplotlib, mayavi2, ipython to build-depends
    - moved away from pysupport
  * debian/watch
    - fixed up for github changes
  * debian/copyright
    - updated for years, names, bsd-3 license text

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 02 Oct 2014 07:52:31 -0400
