## pysurfer 0.6

=== debian/changelog ===
pysurfer (0.6-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 06 Aug 2015 20:32:39 -0400
