=== debian/control ===
--- 
+++ 
@@ -1,14 +1,19 @@
 Source: pysurfer
 Section: python
 Priority: extra
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Michael Hanke <mih@debian.org>,
  Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.2.18), python-all (>= 2.6),
- python-support (>= 0.6), python-numpy, help2man, python-argparse,
- python-setuptools, python-nibabel
-Standards-Version: 3.9.3
+ python-numpy,
+ help2man,
+ python-argparse,
+ python-setuptools,
+ python-nibabel,
+ mayavi2,
+ python-matplotlib,
+ ipython,
+Standards-Version: 3.9.6
 XS-Python-Version: >= 2.6
 Homepage: http://pysurfer.github.com
 Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/pysurfer.git
@@ -16,8 +21,8 @@
 
 Package: python-surfer
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}, python-numpy, python-scipy,
- python-nibabel, python-imaging, mayavi2, python-argparse, ipython
+Depends: ${misc:Depends}, ${python:Depends}, python-numpy, python-scipy,
+ python-nibabel, python-pil | python-imaging, mayavi2, python-argparse
 XB-Python-Version: ${python:Versions}
 Recommends: mencoder
 Description: visualize Freesurfer's data in Python
