=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
https://github.com/nipy/Pysurfer/tags .*/tarball/(\d[\d\.]+)
opts="filenamemangle=s/.*\/v?([\d\.]+)\..*/pysurfer_$1.orig.tar.gz/" \
 https://github.com/nipy/Pysurfer/tags .*/archive/([\d\.]+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
