## pysurfer 0.7

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 clean: clean-build clean-pyc clean-so clean-ctags
 
 flake:
-	if command -v flake8 > /dev/null; then \
+	@if command -v flake8 > /dev/null; then \
 	    flake8 --count surfer examples; \
 	fi
