=== debian/changelog ===
pysurfer (0.7-2) unstable; urgency=medium

  * Run help2man under xvfb to avoid manpage containing just an error
    message (Closes: #858848)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 27 Mar 2017 17:09:17 -0400

pysurfer (0.7-1) unstable; urgency=medium

  * Fresh upstream release
    - could also use imageio library which is not yet in debian (wnpp #769767)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 12 Nov 2016 13:43:21 -0500
