=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  mayavi2,
  python-matplotlib,
  ipython,
+ xvfb, xauth,
 Standards-Version: 3.9.6
 XS-Python-Version: >= 2.6
 Homepage: http://pysurfer.github.com
