=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 #endif
 
 override_dh_installman:
-	PYTHONPATH=. help2man --version-string="$(upstreamver)" -N \
+	PYTHONPATH=. xvfb-run --auto-servernum help2man --version-string="$(upstreamver)" -N \
 		--no-discard-stderr \
 		-n 'visualize cortical surface reconstruction from Freesurfer' \
 		debian/python-surfer/usr/bin/pysurfer > build/pysurfer.1
