=== debian/changelog ===
pysurfer (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937551
  * debian/control
    - update Breaks/Replaces to 0.7-2.1; Closes: #921183

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 23:36:28 -0500

pysurfer (0.9.0-2) unstable; urgency=medium

  * Team upload
  * Add NEWS.Debian about the move of the executable
  * Breaks / Replaces: python-surfer (<= 0.7-1)
    Closes: #921183

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 14:26:38 +0100

pysurfer (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Simplify watch file
  * debhelper 9
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Testsuite: autopkgtest-pkg-python
  * Secure URI in copyright format
  * Remove get-orig-source target - we can relay on release tags
  * Do not parse d/changelog
  * Drop ancient X-Python-Version field
  * remove outdated debian/pycompat
  * Add missing Build-Depends: dh-python, python
  * Add Python3 support
  * Run build time test using pytest but accept failures (which are
    basically rather caused by nibabel)
  * Provide binary in python3 package

 -- Andreas Tille <tille@debian.org>  Sat, 26 Jan 2019 14:33:59 +0100
