=== debian/control ===
Source: pysurfer
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               python3,
               python3-numpy,
               python3-setuptools,
               python3-nibabel,
               python3-matplotlib,
               python3-pytest,
               ipython3,
               help2man,
               mayavi2,
               xvfb,
               xauth
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/neurodebian-team/pysurfer
Vcs-Git: https://salsa.debian.org/neurodebian-team/pysurfer.git
Homepage: http://pysurfer.github.com

Package: python3-surfer
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-numpy,
         python3-scipy,
         python3-nibabel,
         python3-pil,
         mayavi2
Recommends: mencoder
Breaks: python-surfer (<= 0.7-2.1)
Replaces: python-surfer (<= 0.7-2.1)
Description: visualize Freesurfer's data in Python3
 This is a Python3 package for visualization and interaction with cortical
 surface representations of neuroimaging data from Freesurfer. It
 extends Mayavi’s powerful visualization engine with a high-level interface for
 working with MRI and MEG data.
 .
 PySurfer offers both a command-line interface designed to broadly replicate
 Freesurfer’s Tksurfer program as well as a Python library for writing scripts
 to efficiently explore complex datasets.
