## pysurfer 0.11.0

=== doc/Makefile ===
--- 
+++ 
@@ -2,9 +2,9 @@
 #
 
 # You can set these variables from the command line.
-SPHINXOPTS    =
+SPHINXOPTS    = -nWT --keep-going
 SPHINXBUILD   = sphinx-build
-PAPER         =
+GPAPER         =
 BUILDDIR      = _build
 
 # Internal variables.
@@ -40,7 +40,7 @@
 	-rm -rf *.nii.gz
 
 html_stable:
-	$(SPHINXBUILD) -D -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html_stable
+	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html_stable
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html_stable."
