=== debian/changelog ===
pysurfer (0.11.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * delete debian/gbp.conf after moving to default branch layout
  * Debian Med team maintenance
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nilesh Patra ]
  * Refresh patch with new version
  * Add "Rules-Requires-Root:no"
  * Fix+Add autopkgtests

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 29 Sep 2020 22:15:47 +0530
