=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: pysurfer
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>
 Section: python
-Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-numpy,
@@ -18,10 +17,11 @@
                mayavi2,
                xvfb,
                xauth
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/neurodebian-team/pysurfer
-Vcs-Git: https://salsa.debian.org/neurodebian-team/pysurfer.git
-Homepage: http://pysurfer.github.com
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/pysurfer
+Vcs-Git: https://salsa.debian.org/med-team/pysurfer.git
+Homepage: https://pysurfer.github.com
+Rules-Requires-Root: no
 
 Package: python3-surfer
 Architecture: all
