=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/dpkg/default.mk

export PYBUILD_NAME=surfer

%:
# need to enforce distutils, since we also have a makefile
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	 xvfb-run --auto-servernum --server-num=20 -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset" \
	    dh_auto_test || true
endif

override_dh_install:
	dh_install
	rm -rf debian/python-surfer/usr/bin

override_dh_installman:
	mkdir -p debian/python3-surfer/usr/share/man/man1
	PYTHONPATH=. help2man --version-string="$(DEB_VERSION_UPSTREAM)" -N \
		--no-discard-stderr \
		-n 'visualize cortical surface reconstruction from Freesurfer' \
		debian/python3-surfer/usr/bin/pysurfer > debian/python3-surfer/usr/share/man/man1/pysurfer.1
	dh_installman

override_dh_clean:
	rm -rf pysurfer.egg-info build
	dh_clean
