## pysurfer 0.11.2

=== Makefile ===
--- 
+++ 
@@ -25,17 +25,17 @@
 
 flake:
 	@if command -v flake8 > /dev/null; then \
-	    flake8 --count surfer examples; \
+	    flake8 --exclude surfer/cm.py --count surfer examples; \
 	fi
 
 in: inplace # just a shortcut
 inplace:
 	$(PYTHON) setup.py build_ext -i
 
-nosetests:
+pytest:
 	rm -f .coverage
-	$(NOSETESTS) surfer
+	pytest surfer
 
-test: clean nosetests flake
+test: clean pytest flake
