=== debian/changelog ===
pysurfer (0.11.2-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * python3.10.patch: delete: applied upstream.
  * numpy-1.24.patch: delete: applied upstream.
  * nibabel5.1.0.patch: delete: applied upstream.
  * fix_pytest.patch: mark forwarding not needed.

 -- Étienne Mollier <emollier@debian.org>  Sat, 16 Dec 2023 10:51:04 +0100

pysurfer (0.11.0-5) unstable; urgency=medium

  * nibabel5.1.0.patch: new: cherry pick fix.
    This corrects the autopkgtest failure triggered by introduction of
    nibabel 5.1.0 in Debian unstable.
  * d/control: add myself to uploaders.
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Étienne Mollier <emollier@debian.org>  Fri, 18 Aug 2023 14:03:53 +0200

pysurfer (0.11.0-4) unstable; urgency=medium

  * Team upload.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Add patch to fix test failure with Numpy 1.24.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Jan 2023 09:00:47 +0530

pysurfer (0.11.0-3) unstable; urgency=medium

  * Team upload.
  * Add python3.10.patch to fix collections import (Closes: #1009110)
  * d/{copyright,control}: update home page

 -- Étienne Mollier <emollier@debian.org>  Fri, 08 Apr 2022 11:11:11 +0200

pysurfer (0.11.0-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload.
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 16:27:50 +0200
