=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: pysurfer
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael Hanke <mih@debian.org>,
-           Yaroslav Halchenko <debian@onerussian.com>
+           Yaroslav Halchenko <debian@onerussian.com>,
+           Étienne Mollier <emollier@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3,
                python3-numpy,
                python3-setuptools,
@@ -17,10 +18,10 @@
                mayavi2,
                xvfb,
                xauth
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/pysurfer
 Vcs-Git: https://salsa.debian.org/med-team/pysurfer.git
-Homepage: https://pysurfer.github.com
+Homepage: https://pysurfer.github.io
 Rules-Requires-Root: no
 
 Package: python3-surfer
@@ -33,8 +34,6 @@
          python3-pil,
          mayavi2
 Recommends: mencoder
-Breaks: python-surfer (<= 0.7-2.1)
-Replaces: python-surfer (<= 0.7-2.1)
 Description: visualize Freesurfer's data in Python3
  This is a Python3 package for visualization and interaction with cortical
  surface representations of neuroimaging data from Freesurfer. It
