=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 %:
 # need to enforce distutils, since we also have a makefile
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
